﻿@media (max-width: 1130px) {

    body {
    }

    .booking_engine_main_contener {
        border: solid 0px #ff0000;
        width: 100%;
    }

    .hotel_pic1_header1_homepage{
       
    }

    .booking_engine_select_header {
        margin-top: 10px;
        margin-bottom: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 5px;
        min-height: 560px;
        overflow: hidden;
        width: 280px;
        margin-left: auto;
        margin-right: auto;
        border: solid 0px #ff0000;
        background-color: rgba(255, 255, 255, 0.8);
        
    }

    .booking_engine_select_header_item {
        width: 100%;
        height: 85px;
        border: solid 0px #ff0000;
    }

    .booking_engine_select_combo_width
    {
        width: 260px;
        height: 45px;
    }



    .booking_engine_select_header_item_control {
        padding-top: 10px;
        margin-bottom: 10px;
        border-bottom: solid 0px #000000;
    }

    .booking_engine_select_header_desc {
        display: none;
    }

    .booking_engine_item_contener {
        width: 100%;
        margin: 0px;
        padding-bottom: 70px;
        box-shadow: 0px 0px 0px #e0e0e0;
        margin-bottom: 4px;
        height: 100%;
        border: none;
        min-height: 300px;

    }

    .booking_engine_item_name {
        padding: 15px;
        position: unset;
        font-size: 20px;
    }

    .booking_engine_item_pic {
        margin: 0px;
        position: unset;
        width: 100%;
    }


    .booking_engine_item_options {
        position: unset;
        margin-bottom: 40px;
    }

    .booking_engine_item_option {
        position: unset;
        padding-left: 0px; padding-right: 0px;
    }

    .booking_engine_item_option_selected {
        position: unset;
        margin-left: 0px; 
    }

    .booking_engine_item_popup {
        position: absolute;
        left: 0%;
        top: 0%;
        width: 100%;
        height: 100%;
        background-color: white;
        overflow: hidden;
    }

    .reservation_popup_room_name {
        color: #274d8d;
        font-size: 18px;
        font-family: 'Bellefair', sans-serif;
    }

    .booking_engine_sum_button {
        padding-left: 10px;
    }
}

@media (max-width: 600px) {
    .booking_engine_step_header_basket_box {
        display: none;
    }

    .booking_engine_step_header_step {
        float: left;
        margin-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
        height: 35px;
        border-right: solid 1px #e0e1e1;
    }

}
